use crate::domain::model;
use serde_json;

pub fn from_user_journey(user_journey: &model::UserJourney) -> Result<String, serde_json::error::Error>
{
    let user_journey_string = serde_json::to_string(&user_journey)?;
    Ok(user_journey_string)
}