use crate::cli::UJMTError;
use crate::core::config;
use clap::{Command, ArgMatches};

pub fn init() -> clap::Command {
    Command::new("version").about("Prints version number")
}

pub fn exec(_matches: &ArgMatches) -> Result<(), UJMTError> {
    println!("{} Version {}", config::SERVICE, config::VERSION);
    Ok(())
}